#yplayer{background:#fff url(/v5/r4/images/yplayer.gif) no-repeat 0 0;width:400px;height:60px;padding:0}

#yplayer-button{list-style:none;margin:0;padding:10px 0 0 6px;overflow:auto;width:100%;}
#yplayer-button li {float:left;padding:2px 3px;display:block;}
#yplayer-button li a{display:block;background-image:url(/v5/r4/images/yplayer.gif);outline:none;}

#yplayer-pause a{background-position:-111px -72px;height:36px;width:36px;}
#yplayer-pause a:hover{background-position:-161px -72px;}

#yplayer-pause a.pause{background-position:-10px -72px;}
#yplayer-pause a.pause:hover{background-position:-60px -72px;}

#yplayer-stop{width:46px;}
#yplayer-stop a{background-position:-213px -72px;height:36px;width:36px;}
#yplayer-stop a:hover{background-position:-264px -72px;}

#yplayer-volume a{background-position:-318px -78px;width:15px;margin:10px 0 0 8px;}
#yplayer-volume a:hover{background-position:-351px -78px;}

#yplayer-title{width:230px;text-align:center;font-size:12px;line-height:36px;overflow:hidden;white-space:nowrap;}
#yplayer-time{width:44px;text-align:right;font-size:12px;line-height:36px;}
